{
  "name": "daivinchik",
  "version": "0.0.1",
  "description": "Bot for Matrix network for new meetings",
  "scripts": {
    "start": "node src/index.js",
    "dev": "nodemon src/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.foxarmy.org/leca/daivinchik"
  },
  "keywords": [
    "bot",
    "matrix",
    "meet",
    "social"
  ],
  "author": "leca",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "i18n-js": "^4.4.3",
    "matrix-bot-sdk": "^0.7.1",
    "nodemon": "^3.1.4",
    "pg": "^8.12.0"
  },
  "type": "module"
}
